<?php
	class ModoPagamentoVendaController extends ModoPagamentoVendaModel {
		
		private $idVenda;
		private $idModoPagamento;
		private $valor;

		public function __construct($idVenda, $idModoPagamento, $valor){

			$this->idVenda = $idVenda;
			$this->idModoPagamento = $idModoPagamento;
			$this->valor = $valor;
		}

		public function createModoPagamentoVenda(){
			$result = $this->insertModoPagamentoVenda($this->idVenda, $this->idModoPagamento, $this->valor);
			return $result;
		}
	}